/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "ISC DHCP", "index.html", [
    [ "Table Of Contents", "index.html#toc", null ],
    [ "Build with libtool", "d9/dc4/libtool.html", [
      [ "libtoolBuild", "d9/dc4/libtool.html#libtoolBuild", null ]
    ] ],
    [ "IPv6 Structures Overview", "dc/d5a/ipv6structures.html", null ],
    [ "Testing", "d0/def/tests.html", [
      [ "Testing Overview", "d0/def/tests.html#testsOverview", null ],
      [ "ATF unit-tests", "d0/def/tests.html#testsAtf", [
        [ "Using pre-Kyua ATF", "d0/def/tests.html#preKyuaATF", null ],
        [ "Using Kyua with ATF", "d0/def/tests.html#KyuaPlusATF", [
          [ "Kyua Ubuntu 18.04 Instructions", "d0/def/tests.html#KyuaLinux", null ],
          [ "Kyua macOS Instructions", "d0/def/tests.html#KyuaMacOS", null ]
        ] ]
      ] ],
      [ "Adding new unit-tests", "d0/def/tests.html#testsAtfAdding", null ],
      [ "ATF Coding Guidelines", "d0/def/tests.html#testsAtfCoding", null ]
    ] ],
    [ "Quality Assurance", "da/deb/qa.html", [
      [ "ATF Unit-tests", "da/deb/qa.html#qaTests", null ],
      [ "cppcheck tool", "da/deb/qa.html#cppcheck", null ],
      [ "Doxygen checks", "da/deb/qa.html#doxygen", null ],
      [ "System level tests", "da/deb/qa.html#systemTests", null ],
      [ "Performance tests using perfdhcp", "da/deb/qa.html#perfdhcp", null ],
      [ "Conformance tests using TAHI", "da/deb/qa.html#tahiTests", null ],
      [ "Memory correctness using valgrind", "da/deb/qa.html#valgrind", null ]
    ] ],
    [ "Debugging", "db/d4d/debug.html", [
      [ "Debugging Tips & Tricks", "db/d4d/debug.html#debugTips", null ]
    ] ],
    [ "Server Architecture", "d7/df5/archSrv.html", null ],
    [ "Client Architecture", "d1/d49/archCli.html", null ],
    [ "OMAPI Interface", "d0/d91/omapi.html", [
      [ "Introduction", "d0/d91/omapi.html#omapiIntro", null ],
      [ "Object Management API", "d0/d91/omapi.html#omapiC", null ],
      [ "dhcpctl Reference Guide", "d0/d91/omapi.html#dhcpctl", null ]
    ] ],
    [ "Contributing to DHCP", "de/db3/contrib.html", [
      [ "3rd party contributions in contrib/ directory", "de/db3/contrib.html#contribDir", null ],
      [ "Coding Guidelines", "de/db3/contrib.html#codingGuidelines", null ]
    ] ],
    [ "Todo List", "dd/da0/todo.html", null ],
    [ "Data Structures", "annotated.html", [
      [ "Data Structures", "annotated.html", "annotated_dup" ],
      [ "Data Structure Index", "classes.html", null ],
      [ "Data Fields", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", null ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "Globals", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", "globals_vars" ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", "globals_eval" ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"annotated.html",
"d1/d1b/trace_8h.html#a8aba23ebb20617a61e0cdf6331ad1d15",
"d2/d7b/nameser_8h.html#a698052f043e7a380c9c4618ddac6271f",
"d2/dbd/data_8h.html#a013e527791bc38a2b21db92f2605f668",
"d3/d09/tree_8h.html#aec61e0cdee90f8f4bd002a8c32115a8aa817d169660fb6db66ec5ce95df6f9018",
"d4/d49/mdb_8c.html#a0edb6de29294c2a9be5320e65914b4b6",
"d5/da3/omapip_2alloc_8c.html#aa9086b0fa6f6c8b1478801fcb63b0112",
"d6/da1/includes_2dhctoken_8h.html#a717b0f8f2e92516359742f3894dc78f1a180806dc8212656ecc1acb829aca3288",
"d6/da1/includes_2dhctoken_8h.html#a717b0f8f2e92516359742f3894dc78f1a758f41dea1f1a41147f9aa4fbeac01ea",
"d6/da1/includes_2dhctoken_8h.html#a717b0f8f2e92516359742f3894dc78f1acf4caa7ac56af79f6d49878ba9fbd7a6",
"d7/d6f/omapip__p_8h.html#a0e9dc18d5f2085d214714dad409e1805",
"d7/df9/struct____omapi__object__type__t.html#ac977ac63e2ccdb32125238ef8ceb5b7b",
"d8/db1/dhcpd_8h.html#a15d0c7a7a538b8e9739fed0f256c64f7",
"d8/db1/dhcpd_8h.html#a454f727e6eb7dc733a4b96d055343008",
"d8/db1/dhcpd_8h.html#a7b78f39b38e5e56a08364d2e9bf1618b",
"d8/db1/dhcpd_8h.html#aad5d5b2a9eb095e06f93729eeed9e6e9",
"d8/db1/dhcpd_8h.html#adabb98583dd80148ac03e8206ff65f5c",
"d8/dd8/omapip_8h.html#a6669f9bd9b750dc22a8ad1ec9d8b9bf9",
"d9/dc6/comapi_8c.html#a1511bc456f9a60f18be803ac33bc7842",
"da/d3a/structname__server.html#a376bb769a768e87e15798a05218515b9",
"db/d16/config_8h.html#aa8361338f0564b9b1b786d478f0876d1",
"db/d87/dhcp6_8h.html#ae96bd02cf1194bbb121cfb9d5e62e245",
"db/db3/keama_8h.html#aec61e0cdee90f8f4bd002a8c32115a8aa392b2c238252c1cde08a2fa53642a90a",
"dc/d07/unionvalue.html#ae401b3adb343cc52c638852c4ea533b0",
"dc/df1/structlease.html#abf282525dc4063f2dc26c83703869833",
"de/d12/support_8c.html#a5d658b91565c1d4d8516c6e63ea10fcf",
"de/d9e/keama_2dhctoken_8h.html#a717b0f8f2e92516359742f3894dc78f1a103f608e741c11627e4d4a984f8ab8d6",
"de/d9e/keama_2dhctoken_8h.html#a717b0f8f2e92516359742f3894dc78f1a67bc2ced260a8e43805d2480a785d312",
"de/d9e/keama_2dhctoken_8h.html#a717b0f8f2e92516359742f3894dc78f1abda6c7bb9bf356a719dfce3503fc647e",
"de/db2/structparse.html#ada9fe56ddd55165edd6540d7f3822996",
"df/de8/structpacket.html#a7305e92e5faaff9f89f01ed764426ae8"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';